package org.security.imagePlatformDock.mapper;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import org.apache.ibatis.annotations.Param;
import org.security.imagePlatformDock.entity.UploadFileRecord;

/**
 * @author ：wzf
 * @since ：Created in 2022/9/8 10:05
 */
public interface UploadFileRecordMapper extends BaseMapper<UploadFileRecord> {

	String getUserData(@Param("userId") Long userId);

	String getBusiSerialNo(@Param("busiBeginDate") String busiBeginDate,@Param("contentId") String contentId);

	String getDeptCode(@Param("deptId") String deptId);
}
